{
  "main": {
    "id": "cade60a22c6dc7d7",
    "type": "split",
    "children": [
      {
        "id": "e39b07769c27c7f5",
        "type": "tabs",
        "children": [
          {
            "id": "bfdac1fa78e16b06",
            "type": "leaf",
            "state": {
              "type": "canvas",
              "state": {
                "file": "Was geschieht.canvas",
                "viewState": {
                  "x": 2410.9183613476453,
                  "y": 31514.842750582153,
                  "zoom": -0.2500000000000003
                }
              }
            }
          }
        ],
        "stacked": true
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "00212f740ec84f10",
    "type": "split",
    "children": [
      {
        "id": "91c8c6ba8621d306",
        "type": "tabs",
        "children": [
          {
            "id": "569e019b8e6581eb",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "dac699cf0aa64ad1",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": true,
                "explainSearch": false,
                "collapseAll": true,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "0c7d9abaca3988bd",
            "type": "leaf",
            "state": {
              "type": "starred",
              "state": {}
            }
          },
          {
            "id": "c6c72b63bc95db28",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "4264c84078ea359d",
    "type": "split",
    "children": [
      {
        "id": "d43b99769c65228b",
        "type": "tabs",
        "children": [
          {
            "id": "19b0de0d62eb64c6",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Was geschieht.canvas",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "f99c8cdefa4613bc",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Was geschieht.canvas",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "0dc4f13e577c6610",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "75521776a5d3b8fe",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Was geschieht.canvas"
              }
            }
          },
          {
            "id": "b32deb806707e5d1",
            "type": "leaf",
            "state": {
              "type": "DICE_ROLLER_VIEW",
              "state": {}
            }
          },
          {
            "id": "5c529a95edb8f62f",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "publish:Publish changes...": false
    }
  },
  "active": "bfdac1fa78e16b06",
  "lastOpenFiles": [
    "Van Bömen.md",
    "Was geschieht.canvas",
    "Pasted image 20231001193729.png",
    "Izek Strazni.md",
    "Arrigal.md",
    "Pasted image 20230917195940.png",
    "Die Oberin.md",
    "Pasted image 20230917195551.png",
    "Nerinona.md",
    "Lliiira.md",
    "Mask.md",
    "Pasted image 20230917195211.png",
    "Vistani.md",
    "Kasimir Wellikov.md",
    "Castle Ravenloft.md",
    "Pasted image 20230903171600.png",
    "Pasted image 20230903170720.png",
    "Pasted image 20230903170710.png",
    "Bluto Krogarov.md",
    "Camp der Dusk-Elfen.md",
    "Nerirona.md",
    "Pasted image 20230827181734.png",
    "Pasted image 20230827181731.png",
    "Pater Lucian Petrovich.md",
    "Kirche von Valaki.md",
    "Arabelle.md",
    "Luvash.md",
    "Lake Baratok.md",
    "Ismark Kolyanovic.md",
    "Der Apt.md",
    "Morninglord Lathunder.md",
    "Clovin.md",
    "Pasted image 20230723205449.png",
    "Vasilka.md",
    "Mongrelfolks.md",
    "Abtei.md",
    "Untitled.canvas"
  ]
}